## com.fasterxml.jackson.databind.util
Interface Converter<IN,OUT>

Type Parameters:
  `IN` -
  `OUT` -

    public interface Converter<IN,OUT>

Helper interface for things that convert Objects of one type to another.

Since:
  2.1

Method Summary
`OUT` `convert(IN value)` Main conversion methods

Method Detail

### convert

    OUT convert(IN value)

  Main conversion methods

Copyright © 2012 FasterXML. All Rights Reserved.